/*company_03*/
#company_03 span.title_head:after{
	padding: 0 5px;
    font-family: FontAwesome;
    content: "\f105";
    color: #fff;
    background-color: #266bca;
    margin-right: 5px;
    display: inline-block;
	border-radius: 4px;
}
#company_03 .root_daum_roughmap .wrap_map {
    height: 400px !important;
}
@media only screen and (max-width: 992px) {
	#company_03 .root_daum_roughmap .wrap_map {
    	height: 300px !important;
	}
}